Bug 20295 - Allow translating link title in ILL module
Summary: Allow translating link title in ILL module
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: paxed
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-02-26 09:21 UTC by paxed
Modified: 2018-04-06 17:46 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20295: Allow translating link title in ILL module (1.22 KB, patch)
2018-02-26 09:25 UTC, paxed
Details | Diff | Splinter Review
Bug 20295: Allow translating link title in ILL module (1.29 KB, patch)
2018-02-27 16:55 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description paxed 2018-02-26 09:21:38 UTC
There's a link title text that's not picked up for translation in the ILL module: "View borrower details"
Comment 1 paxed 2018-02-26 09:25:47 UTC
Created attachment 72196 [details] [review]
Bug 20295: Allow translating link title in ILL module

Allow translating "View borrower details" link title in the ILL module.

No test plan as the ILL module requires config settings I CBA to set up.
Comment 2 Jonathan Druart 2018-02-27 16:55:58 UTC
Created attachment 72274 [details] [review]
Bug 20295: Allow translating link title in ILL module

Allow translating "View borrower details" link title in the ILL module.

Signed-off-by: Pasi Kallinen <pasi.kallinen@joensuu.fi>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 3 Jonathan Druart 2018-02-27 16:56:58 UTC
Trivial, skipping QA.
Comment 4 Jonathan Druart 2018-02-27 18:59:47 UTC
Pushed to master for 18.05, thanks to everybody involved!
Comment 5 Nick Clemens 2018-04-06 17:46:16 UTC
Awesome work all, backported to stable for 17.11.05